TestNs\MyApp\SynchronizationOperationType:
    properties:
        pgrhUserId:
            expose: true
            access_type: public_method
            serialized_name: pgrhUserId
            accessor:
                getter: getPgrhUserId
                setter: setPgrhUserId
            xml_attribute: true
            type: string
        customer:
            expose: true
            access_type: public_method
            serialized_name: customer
            accessor:
                getter: getCustomer
                setter: setCustomer
            type: TestNs\MyApp\CustomerType
